{
  "version": 1,
  "name": "Hackerman",
  "slug": "hackerman",
  "mode": "dark",
  "wallpaper": "",
  "colors": {
    "base": "#0B0C16",
    "mantle": "#090a13",
    "surface": "#0B0C16",
    "overlay": "#6a6e95",
    "text": "#ddf7ff",
    "subtext": "#85E1FB",
    "muted": "#6a6e95",
    "accent": "#82FB9C",
    "accentAlt": "#86a7df",
    "good": "#4fe88f",
    "warn": "#50f7d4",
    "bad": "#50f872"
  },
  "border": {
    "active": "accent",
    "inactive": "overlay"
  },
  "fonts": {
    "mono": "JetBrainsMono Nerd Font",
    "ui": "Inter",
    "size": 11
  },
  "ui": {
    "gapsIn": 5,
    "gapsOut": 12,
    "borderSize": 2,
    "rounding": 10,
    "iconSize": 36,
    "activeOpacity": 1.0,
    "inactiveOpacity": 0.95,
    "terminalOpacity": 0.96,
    "blur": true,
    "shadow": true
  },
  "ansi": [
    "#0B0C16",
    "#50f872",
    "#4fe88f",
    "#50f7d4",
    "#829dd4",
    "#86a7df",
    "#7cf8f7",
    "#85E1FB",
    "#6a6e95",
    "#85ff9d",
    "#9cf7c2",
    "#a4ffec",
    "#c4d2ed",
    "#cddbf4",
    "#d1fffe",
    "#ddf7ff"
  ]
}
